Description

Requirements:

- aquire skills of referring scientific papers.

- chose scientific advisor (due 20.11.2016), state topic to work on, which has to be actual, scientific, and relevant to Data Science.

Plan seminars (till 1st of December):

1. video lecture.

2. invite speakers: Chat bots (Eyeline), Expasoft, Institute of Citology and Genetics, IoT air conditioners (Tion), traffic analysis with

CUDA and NUMA (Khazankin).

Possible activities:

1) presenting your research topic: problem statement, approach, results;

2) viewing video lectures and discussion on it;

3) invited scientists reports.

History

#1 - 2016-11-09 10:15 - Evgeniy Pavlovskiy

- Description updated

- Due date set to 2016-11-09

#2 - 2016-11-09 10:19 - Evgeniy Pavlovskiy

Proposed videos to see:

1) Geoff Hinton: https://www.youtube.com/watch?v=DleXA5ADG78

#3 - 2016-11-09 10:24 - Evgeniy Pavlovskiy

- Description updated

#4 - 2016-12-02 15:47 - Evgeniy Pavlovskiy

- Tracker changed from Задача to Meeting

#5 - 2017-03-01 15:23 - Evgeniy Pavlovskiy

- Project changed from Masters of Data Science 2016 - 2018 to Scientific workshop "Big Data Analytics"
